var NAVTREE =
[
  [ "Common Community Physics Package (CCPP) Scientific Documentation", "index.html", [
    [ "Introduction", "index.html", null ],
    [ "GFS RRTMG Shortwave/Longwave Radiation Scheme", "GFS_RRTMG.html", [
      [ "Description", "GFS_RRTMG.html#des_rrtmg", null ],
      [ "Intraphysics Communication", "GFS_RRTMG.html#intraphysics_rrtmg", null ],
      [ "General Algorithm", "GFS_RRTMG.html#gen_al_rrtmg", null ]
    ] ],
    [ "GFS Surface Layer Scheme", "GFS_SFCLYR.html", [
      [ "Description", "GFS_SFCLYR.html#des_rough", null ],
      [ "Intraphysics Communication", "GFS_SFCLYR.html#intra_rough", null ],
      [ "General Algorithm", "GFS_SFCLYR.html#gen_rough", null ]
    ] ],
    [ "GFS Near-Surface Sea Temperature Scheme", "GFS_NSST.html", [
      [ "Description", "GFS_NSST.html#des_nst", null ],
      [ "Intraphysics Communication", "GFS_NSST.html#intra_nst", null ],
      [ "General Algorithm", "GFS_NSST.html#gen_nst", null ]
    ] ],
    [ "GFS Noah Land Surface Model", "GFS_NOAH.html", [
      [ "Description", "GFS_NOAH.html#des_noah", null ],
      [ "Intraphysics Communication", "GFS_NOAH.html#intra_noah", null ],
      [ "General Algorithm", "GFS_NOAH.html#gen_al_noah", null ]
    ] ],
    [ "GFS Sea Ice Scheme", "GFS_SFCSICE.html", [
      [ "Description", "GFS_SFCSICE.html#des_sice", null ],
      [ "Intraphysics Communication", "GFS_SFCSICE.html#intra_sice", null ],
      [ "General Algorithm", "GFS_SFCSICE.html#gen_sice", null ]
    ] ],
    [ "GFS Hybrid Eddy-Diffusivity Mass-Flux PBL and Free Atmospheric Turbulence Scheme", "GFS_HEDMF.html", [
      [ "Description", "GFS_HEDMF.html#des_pbl", null ],
      [ "Intraphysics Communication", "GFS_HEDMF.html#intra_pbl", null ],
      [ "General Algorithm", "GFS_HEDMF.html#gen_pbl", null ]
    ] ],
    [ "GFS Orographic Gravity Wave Drag Scheme", "GFS_GWDPS.html", [
      [ "Description", "GFS_GWDPS.html#des_gwdps", null ],
      [ "Intraphysics Communication", "GFS_GWDPS.html#intra_gwdps", null ],
      [ "General Algorithm", "GFS_GWDPS.html#gen_al_gwdps", null ]
    ] ],
    [ "GFS Ozone Photochemistry Scheme", "GFS_OZPHYS.html", [
      [ "Description", "GFS_OZPHYS.html#des_ozone", null ],
      [ "Intraphysics Communication", "GFS_OZPHYS.html#intra_ozone", null ],
      [ "General Algorithm", "GFS_OZPHYS.html#gen_ozone", null ]
    ] ],
    [ "GFS Rayleigh Damping Calculation", "GFS_RAYLEIGH.html", [
      [ "Description", "GFS_RAYLEIGH.html#des_rayleigh", null ],
      [ "Intraphysics Communication", "GFS_RAYLEIGH.html#intra_rayleigh", null ]
    ] ],
    [ "GFS Scale-Aware Mass-Flux Deep Convection Scheme", "GFS_SAMFdeep.html", [
      [ "Description", "GFS_SAMFdeep.html#des_deep", null ],
      [ "Intraphysics Communication", "GFS_SAMFdeep.html#intra_deep", null ],
      [ "General Algorithm", "GFS_SAMFdeep.html#gen_al_deep", null ]
    ] ],
    [ "GFS Convective Gravity Wave Drag Scheme", "GFS_GWDC.html", [
      [ "Description", "GFS_GWDC.html#des_gwdc", null ],
      [ "Intraphysics Communication", "GFS_GWDC.html#intra_gwdc", null ],
      [ "General Algorithm", "GFS_GWDC.html#gena_gwdc", null ]
    ] ],
    [ "GFS Scale-Aware Mass-Flux Shallow Convection Scheme", "GFS_SAMFshal.html", [
      [ "Description", "GFS_SAMFshal.html#des_shal", null ],
      [ "Intraphysics Communication", "GFS_SAMFshal.html#intr_shal", null ],
      [ "General Algorithm", "GFS_SAMFshal.html#gen_shal", null ]
    ] ],
    [ "GFS Zhao-Carr Microphysics Scheme", "GFS_ZHAOC.html", [
      [ "Description", "GFS_ZHAOC.html#des_zhao", null ],
      [ "Intraphysics Communication", "GFS_ZHAOC.html#intro_zhao", null ],
      [ "General Algorithm", "GFS_ZHAOC.html#Gen_zhao", null ]
    ] ],
    [ "GFDL Cloud Microphysics Scheme", "GFDL_cloud.html", [
      [ "Description", "GFDL_cloud.html#des_GFDL_cloud", [
        [ "a. Fast Physics", "GFDL_cloud.html#fast", null ],
        [ "b. Horizontal Sub-grid Variability", "GFDL_cloud.html#subgrid", null ],
        [ "c. Cloud Fraction", "GFDL_cloud.html#cloud", null ]
      ] ],
      [ "Intraphysics Communication", "GFDL_cloud.html#intro_GFDL_cloud", null ],
      [ "General Algorithm", "GFDL_cloud.html#Gen_GFDL_cloud", null ]
    ] ],
    [ "Bibliography", "citelist.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Modules", null, [
      [ "Modules List", "namespaces.html", "namespaces" ],
      [ "Module Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions/Subroutines", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", "namespacemembers_vars" ]
      ] ]
    ] ],
    [ "Data Types List", "annotated.html", [
      [ "Data Types List", "annotated.html", "annotated_dup" ],
      [ "Data Fields", "functions.html", [
        [ "All", "functions.html", null ],
        [ "Functions/Subroutines", "functions_func.html", null ],
        [ "Variables", "functions_vars.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"GFDL_cloud.html",
"group__module__radiation__surface_gab7800982c900bd632ca74d5e7d2b5ab3.html#gab7800982c900bd632ca74d5e7d2b5ab3",
"namespacesfc__nst.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';